<?php session_start();
if(!empty($_SESSION['admin_connect_id']))
{
require '../config.php';

if(isset($_GET['dest']) && isset($_GET['unite'])){
  $dest=mysqli_real_escape_string($con,$_GET['dest']);
  $unite=mysqli_real_escape_string($con,$_GET['unite']);

 $result=mysqli_query($con,"SELECT * FROM parcours where parunite='$unite' and pardest='$dest'");
?>
 <select name="parcours" id="parcours" class="form-control" >
   <option value="0">sélectionnez le parcours</option>
 <?php
 while($row= mysqli_fetch_array($result)) {  ?>
          <option value="<?php echo $row["id"];?>" ><?php echo $row["parnom"]; ?></option>
 <?php  } ?>
</select>
<?php
 }
 }
?>